package com.mx.dla.dda.contrato.listado.dtos;

import java.io.Serializable;
import java.util.List;

import com.mx.dla.dda.catalogos.dtos.EstatusDTO;
import com.mx.dla.dda.catalogos.dtos.EstudioDTO;

public class CatListadoContratoDTO implements Serializable{

	private static final long serialVersionUID = -4825353258380982258L;
	
	private List<EstatusDTO> estados;
	private List<EstudioDTO> estudios;
	
	public List<EstatusDTO> getEstados() {
		return estados;
	}
	public void setEstados(List<EstatusDTO> estados) {
		this.estados = estados;
	}
	public List<EstudioDTO> getEstudios() {
		return estudios;
	}
	public void setEstudios(List<EstudioDTO> estudios) {
		this.estudios = estudios;
	}
		

}
